BLACK-BOX(6)

NAME
black-box - find the crystals

SYNOPSIS
black-box [options]

DESCRIPTION
There's a black box. You can shoot in and watch, where the shot leaves the box. In the box, crystals are reflecting the shots. You have to guess where the crystals are hidden, by watching your shots.

OPTIONS

-nosound
    Starts without sound

-nofullscreen
    Guess

-levelnum [number]
    Starts with that level. The level number is shown in the title bar.

AUTHOR
black-box was written by Karl Bartel <karlb@gmx.net>.
This manual page was written by Adrian Bunk <bunk@fs.tum.de> for the Debian GNU/Linux system (but may be used by others).